How to install libspice-client-glib-2.0-8 on Debian 9 (Stretch)